Apple actualizará iOS para corregir la vulnerabilidad usada por JailbreakeMe.com


Era de esperar. Ayer, después de la publicación de JailbreakMe.com, comentamos que Comex había desarrollado un método para cerrar la vulnerabilidad utilizada por su procedimiento. Este método se instala vía Cydia (con lo que es necesario haber hecho el jailbreak del dispositivo).
Pero, ¿qué pasa con aquellos iPad que no han hecho el jailbreak y, por tanto, no tienen instalado Cydia? Sencillamente, que mantienen esa vulnerabilidad que cualquiera con ciertos conocimientos técnicos puede utilizar para tomar el control del dispositivo. La solución a esto es que Apple publique una actualización de iOS que elimine este problema.


La respuesta de la compañía no se ha hecho esperar. Un portavoz de Apple ha confirmado que ya están trabajando en una próxima actualización de iOS con la solución necesaria. No hay fecha de lanzamiento, pero quien haya hecho el jailbreak (o quiera hacerlo en el futuro) tendrá que mantener la versión actual, evitando instalar la nueva.

Vía: MacStories

Publicidad
Anterior Mortadelo y Filemón llegan al iPad
Siguiente El mítico juego Marathon disponible en la App Store para iPad

Sin comentarios